0
votes
2answers
145 views

What problems I may face during upgrade due to removal of following packages?

I have remove Ubuntuone, empathy, evolution and gwibber completely from my system ? In synaptic, these are shown as recommended, so I am worried if I will be having any problem to upgrade to Natty due ...
5
votes
2answers
638 views

Gwibber and OAuthcalypse

My Gwibber app in 10.04 seems to have fallen victim to the OAuthcalypse. I understand that the latest version of Gwibber has this corrected. What is the easiest way to install a version of Gwibber ...